summaryrefslogtreecommitdiffstats
path: root/dvm/2140
diff options
context:
space:
mode:
Diffstat (limited to 'dvm/2140')
-rwxr-xr-xdvm/2140/testcase20
1 files changed, 20 insertions, 0 deletions
diff --git a/dvm/2140/testcase b/dvm/2140/testcase
new file mode 100755
index 0000000..be0b980
--- /dev/null
+++ b/dvm/2140/testcase
@@ -0,0 +1,20 @@
+#!/bin/bash
+
+source ./init
+source ./regression_helpers
+
+GLUSTERD_DIR=$(dirname $GLUSTERD);
+mkdir $EXPORT_DIR/$global_bug_id/;
+
+$GLUSTERD_DIR/gluster volume delete abcdsdrgf --mode=script | grep -i "exist" 2>/dev/null 1>/dev/null
+if [ $? -ne 0 ]; then
+ echo -n "$global_bug_id: "
+ not_ok;
+else
+ echo -n "$global_bug_id: "
+ ok;
+fi
+
+test_kill;
+
+test_cleanup;